/*
Theme Name: Gripp
Description: Child theme for Uncode theme
Template: uncode
*/

.menu-light .menu-smart.menu-mini a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

body.hmenu-position-center .logo-container {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.style-light p strong {
	color: inherit !important;
	font-weight: bold;
}
.style-light ::placeholder, .style-dark .style-light ::placeholder {
	color: #333;
}